@media only screen and (min-width: 1441px) and (max-width: 1680px) {
    .container {max-width: 1360px;}
    .special-pic{max-width: 90%; margin: 0 auto;}
}

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    .container {max-width: 1300px !important;}
    #main-menu>ul>li>a{padding:28px 0 34px}
    #search-icon{top: 12px;}
    #search-panel {top: 20px; right: 65px;}
    #banner {margin-top: 100px; max-height: 650px; height: calc(100vh - 100px);}
    #banner .item {max-height: 650px; height: calc(100vh - 100px);}
    #services + .container.lg, footer.container.lg {max-width: 100%;}
    #main-container {margin-top: 100px;}

    footer .bottom-links .bottom-nav li{padding: 10px 22px;}

    #banner .bx-wrapper .bx-pager{left: 10px;}
    #products .nav-tabs li a{padding: 0 55px 0 70px;}
    #products .tab-content .product-content{background-position: 60% center;}
    .error-page .title {font-size: 700%;}
    .special-pic{max-width: 90%; margin: 0 auto;}    
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: landscape)
{
    .container.lg, .container {max-width: 1280px;}

    header #logo{margin-left: 0; margin-top: 0;}
    #main-menu > ul > li{padding: 0 20px;}
    #page-title-banner .page-title{padding-left: 0;}
    #search-icon{margin-left:30px;}
    #sidebar,#main-container h2.title{margin-left: 0;}
    #sidebar .side-menu > ul > li > ul{margin: 7px 7px 7px 0;}

    #main-menu ul li.has-megamenu>.sub-menu-wrap{width: calc(100% - 30px);}
    #main-menu ul li.has-megamenu ul li.title-link>a{font-size: 107%;}
    #main-menu ul li.has-megamenu ul li a{font-size: 85%;}
    #products .nav-tabs li a{padding: 0 55px 0 70px;}
    #products .tab-content .product-content{background-position: 50% center;}
    .page-coming-soon .title{font-size: 500%;}


    #banner{margin-top: 100px; height: calc(100vh - 100px); max-height: 500px;}    
    #banner .item{height: calc(100vh - 100px); max-height: 500px; background-position: center top;}
    #banner .bx-wrapper .bx-pager{left: 50px;}
    #banner .slider .banner-info .title{font-size: 350%;}
    #view-types{display: none;}

}

@media only screen and (min-width:768px) and (max-width:1023px)
{
    header{padding: 20px 0; min-height: 65px;}
    header #logo{margin-left: 20px;}

    #view-types{display: none;}    

    /*    #mobile-menu-icon{display:block; top: 6px; width: 40px; height: 50px; right: 22px;}
        #mobile-menu-icon span{top: 24px;}
        #main-menu{display:none;}
        #mobile-menu.active #main-menu{display:block !important;}
        #mobile-menu{display:block; top: 0;}
        #mobile-menu.active{right:-250px;}*/

    #mobile-menu-icon{width: 40px; height: 50px;}
    #mobile-menu-icon span{top: 24px;}
    /*    #search-icon {width: 30px; height: 16px; background: none; right: 50px; top: 10px;}*/
    #search-panel {position: inherit; right: 0; top: 0; width: calc(100% - 15px); height: auto; margin: 0px 15px -15px;}
    #main-menu{display:none;}
    #mobile-menu.active #main-menu{display:block !important;}
    #wrapper{width:100%;position:relative;z-index:10;}
    #mobile-menu{display:block; top: 0;}
    #mobile-menu.active{right:-250px;}

    #search-icon{margin-left: 35px;}

    #banner{margin-top: 65px; height: calc(100vh - 65px); max-height: 300px;}    
    #banner .item{height: calc(100vh - 65px); max-height: 300px;}
    #banner .slider .banner-info .title{font-size: 350%;}

    #products .nav-tabs {display: flex; overflow: hidden; overflow-x: scroll; background-color: #f1f1f1;}
    #products .nav-tabs li {float: none; margin-left: 20px; margin-bottom: 0;}
    #products .nav-tabs li:first-child {margin-left: 0;}
    #products .nav-tabs li a {padding: 10px; text-align: center; height: 100%;}
    #products .nav-tabs li a span.title {font-size: 14px; line-height: normal;}
    #products .nav-tabs li a .icon {position: relative; left: 0; top: 0; width: 100%; height: 60px; display: block; text-align: center;}
    #products .nav-tabs li a .icon i {position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; transform: scale(0.8);}
    #products .nav-tabs li a .text {display: none;}
    #products .tab-content-wrapper {margin: 25px 0 0 0; height: auto;}
    #products .tab-content-wrapper:before {display: none;}
    #products .tab-content {position: inherit; right: 0; bottom: 0; width: 100%; height: auto; background-image: none; background-color: #2b2a29; border: 10px solid #f1f1f1; border-radius: 4px; box-shadow: 0 0 3px rgba(0,0,0,0.3);}
    #products .tab-content .product-content {padding: 25px 15px;}

    #products .row.row-eq-height {display: block;}
    #products .row [class^='col-']{display: block; width: 100%;}
    #products .tab-content .product-content{min-height: 300px;}


    .padding{padding: 45px 0;}

    #services .items{margin: 45px 0 0;}
    #services .item .icon{height: 110px;}
    #services .item{font-size: 16px; }


    #main-container{margin-top: 0;}

    #page-title-banner{height: 200px;}
    #page-title-banner .page-title{padding-left: 0;}
    #aboutus .company-profile{margin-bottom: 0;}
    #aboutus .company-vision .block{padding: 30px 15px;}

    #home footer #top{padding: 50px 0 35px;}

    #page-title-banner .page-title h1{font-size: 36px;}
    #main-container h2.title{font-size: 24px;}
    footer #top h2.title{font-size: 16px;}
    footer #top p {font-size: 13px;}

    #aboutus .infrastructure .img-bg{width: 100vw;}

    #sidebar,#sidebar h2.title{margin-left: 0;}
    #sidebar .side-menu{margin-top: 30px;}
    #sidebar .side-menu > ul > li > ul{margin: 7px 7px 7px 0;}
    #sidebar .side-menu > ul > li > a{font-size: 16px;}

    #testimonials-inner .item{padding:50px 90px;}
    #testimonials-inner .item .details{left: 0; right: 0; width: auto;}
    #contact {margin-bottom: -45px;}

    .page-coming-soon .title{font-size: 350%;}
    
     /* 07-11-2020 for lalit kagathara */
    .extra-info .pic {max-width: 70px;}
    .extra-info .name {font-size: 70%; margin: 10px 0;}
    .extra-info .sort-info {font-size: 40%;} 
    .extra-info .button-set {margin-top: 15px;}
    .extra-info .button-set a {margin: 0 10px 10px 0; padding: 10px 15px; min-width: 100px; }

}

@media only screen and (min-width:320px) and (max-width:767px){
    .row-eq-height {display: block;}
    .container.lg{padding: 0 15px;}

    /*    header {position: inherit; padding: 15px 0;}
        header:before {display: none;}
        header .header-inner {padding: 0;}
        header #logo {margin-left: 0;}*/

    header {position: inherit; padding: 15px 0; min-height: 90px;}
    header #logo{width: 180px;}
    .pull-right{float: none !important; position: relative; margin: 15px 0 0 0; }
    #other-links{display: none;}
    #social-share{margin: 0; display: inline-block;}
    #social-share ul li a{margin-left: 4px;}
    #social-share .text{font-size: 90%;}
    #view-types{display: inline-block; margin: 0;}
    #view-types a{margin: 0 6px; display: none;}
    #search-icon{margin: 0; position: absolute; right: 0; top: 3px; }
    .grid-types{display: none;}
    #mobile-menu-icon{display:block; position: absolute; right: 0; top: -25px;}

    #search-panel {position: inherit; right: 0; top: 0; width: calc(100% + 30px); height: auto; margin: 15px -15px -15px;}
    #main-menu{display:none;}
    #mobile-menu.active #main-menu{display:block !important;}
    #wrapper{width:100%;position:relative;z-index:10;}
    #mobile-menu{display:block; top: 0;}
    #mobile-menu.active{right:-250px;}

    .padding {padding: 35px 0;}
    #banner {margin: 0 -15px; height: auto; max-height: 100%;}
    #banner .item {height: 250px; background-position: center top;}
    #banner .banner-img {height: 150px; width: calc(100% + 30px); margin: 0 -15px; position: relative; background-position: center 80%;}
    #banner .slider .banner-info .title{font-size: 200%;}


    #banner .container .text h2 {font-size: 20px;}
    #banner .bx-wrapper .bx-pager {position: inherit; text-align: center; width: 100%; left: auto; bottom: auto; transform: none; top: 0; margin: 0; padding: 15px;}
    #banner .bx-wrapper .bx-pager .bx-pager-item {display: inline-block; vertical-align: middle; margin: 0 7px;}
    #banner .bx-wrapper .bx-pager .bx-pager-item:before {display: none;}
    #banner .bx-wrapper .bx-pager.bx-default-pager a {width: 15px; height: 15px; padding: 0; display: block; border-radius: 50%; overflow: hidden;}
    #banner .bx-wrapper .bx-pager.bx-default-pager a:after {width: 15px; height: 15px; top: 0;}
    #banner .btn-custom1 {margin-top: 15px;}
    #banner .bx-controls-direction > a{left: 20px;}
    #banner .bx-controls-direction > a.bx-next{right: 20px;}
    

    .error-page{padding: 0; margin-bottom: 30px;}
    .error-page .title {font-size: 250%;}
    .error-page .title .face {width: 35px;height: 30px; display: none;}
    .error-page .title .dot1,.error-page .title .dot2{width:8px;height:8px;}
    .error-page .title .sad {width: 35px;height: 43px;}
    .page-coming-soon h3{font-size: 120%}
    
    #totop{width: 40px; height: 40px; right: 10px;}
    
    #content.page {margin-top: 0;}
    #content.page .literature .item img {margin-bottom: 15px;}
    
    /* 07-11-2020 for lalit kagathara */
    .extra-info .pic {max-width: 30px;}
    .extra-info .name {font-size: 70%; margin: 10px 0;}
    .extra-info .sort-info {font-size: 40%;} 
    .extra-info .button-set {margin-top: 15px;}
    .extra-info .button-set a {margin: 0 10px 10px 0; padding: 10px 15px; min-width: 100px; font-size: 40%;}
    
}

@media only screen and (min-width:320px) and (max-width:767px) and (orientation: landscape)
{
    
}